Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1700

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-1700
Last Modified 07 Mar 2011 09:22:41
Published 24 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-1700

Summary

SQL injection vulnerability in pnadmin.php in the Xanthia module in PostNuke 0.760-RC3 allows remote administrators to execute arbitrary SQL commands via the riga[0] parameter.

Vulnerable Systems

Application

  • Postnuke Software Foundation Postnuke 0.760 Rc3


References

BUGTRAQ - 20050521 [SECURITYREASON.COM] PostNuke Non Critical SQL Injection and Include 0.760-RC3=>x cXIb8O3.10


Last Updated: 27 May 2016 10:40:16